### Virtual Method

# Pango FontFamily is_variable

since: 1.44

#### Declaration [src]

    gboolean
    is_variable (
      PangoFontFamily* family
    )

#### Description [src]

A variable font is a font which has axes that can be modified to produce different faces.

Such axes are also known as variations; see `pango_font_description_set_variations()` for more information.

Available since: 1.44

#### Return value

Type: `gboolean`

`TRUE` if the family is variable.